<?php
$z[0]=Array("field","野生甲鱼,野生甲鱼介绍,阜宁特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","野生甲鱼鳖，俗称“甲鱼”、“水鱼”、“脚鱼”、“圆鱼”、“团鱼”。鳖的经济价值较高，含有大量的蛋白质、脂肪、维生素和矿物质，营养丰富，味道鲜美，而且是滋阴潜阳、破结软坚的民间常用药物，台治疗阳虚发热、肝脾肿大、胸肋作痛、闭经难产、淋巴肿胀等",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","野生甲鱼_阜宁特产野生甲鱼",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　野生\n</p><p>　　鳖，俗称“甲鱼”、“水鱼”、“脚鱼”、“圆鱼”、“团鱼”。鳖的经济价值较高，含有大量的蛋白质、脂肪、维生素和矿物质，营养丰富，味道鲜美，而且是滋阴潜阳、破结软坚的民间常用药物，台治疗阳虚发热、肝脾肿大、胸肋作痛、闭经难产、淋巴肿胀等疾病，是畅销国际市场、传统的水产出口商品之一。",548,881);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF3U0K5F-1B17.gif",883,965);
$z[7][4]['name']="litpic";

?>